{
    "schedule":{
        "hourly":"25h",
        "daily":"1m",
        "weekly":"3m",
        "monthly":"13m"
    },
	"box":{},
	"email":{
        "active":false
    },
	"apps":[],
	"timezone":"Etc/UTC",
	"admin":{
        "addr":":8080"
    },
	"debug":true
}